.card-1 {
  position: relative;
    width: 140px;
    border-radius: 4px;
    margin:5px 10px;
 /* box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.25), -5px -5px 30px 7px rgba(0,0,0,0.22);*/
    cursor: pointer;
    transition: 0.4s;
  }
  
  .card-1 .card_image {
    width: inherit;
    height: inherit;
    opacity:0.9;
    position: relative;
    display: block;
    transition: all .5s;
    overflow:hidden;
  }
  
  .card-1 .card_image img {
    width: inherit;
    height: inherit;
    border-radius: 4px;
    object-fit: cover;
    transition: all .5s;
  }
  .card-1 .card_image:hover img{
    transform:scale(1.3);
  }
  .card-1 .card_image:hover{
    box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.25), -5px -5px 30px 7px rgba(0,0,0,0.22);
  }
  .card-1 .card_title {
    /*
    text-align: center;
    border-radius: 0px 0px 40px 40px;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 20px;
    height: 40px;
    */
    font-size: 75%;
    text-transform: capitalize;
    letter-spacing: .8px;
    position: relative;
  }
  .song-album-title {
      /* margin-top: 15px; */
      padding: 5px 10px;
  }
  .song-album-title p{
    margin-bottom:5px;
    font-weight:600;
  }
  /*
  .card-1:hover {
    transform: scale(0.9, 0.9);
    box-shadow: 5px 5px 30px 15px rgba(0,0,0,0.25), 
      -5px -5px 30px 15px rgba(0,0,0,0.22);
  }
  */
  .title-white {
    color: white;
  }
  
  .title-black {
    color: black;
  }
  
  .btn-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /*
    background-color: #0a0a0a48;
    background-color:rgba(240,240,240,0.8);*/
    background:transparent;
    color: #fff;
    font-size: 20px;
    font-weight:normal;
    padding: 6px 12px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
  }
  .add-song-btn:hover {
    color: #000;
    background-color: #f0f0f0;
}
p.card_title.title-black.album-title {
  background: rgba(0,0,0,0.5);
  color: #fff;
  padding: 10px;
  position: absolute;
  bottom: 0;
  border-radius: 5px;
  z-index: 999999999999;
  margin: 0;
  font-size: 10px;
  left: 0;
  right: 0;
}